<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

	class Ourfleets extends Site_Controller {
	
	   function __construct()
	   {
			parent::__construct();
			$this->load->model("Mod_ourfleets");
	   }		

        public function index()
        {
			$data["fleets"] = $this->Mod_ourfleets->getfleets();
			$data["fleets"] = $data["fleets"]->result_array();
			$this->load->view('header');
			$this->load->view('pages/ourfleets',$data);
			$this->load->view('footer');
        }
		
		
		
	}